body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #d1c3c3;
}

.container {
    text-align: center;
    color: #ffffff;
}

h1 {
    font-size: 6em;
    font-weight: 900; 
    margin-bottom: 0px; 
}

p {
    font-size: 3em;
    font-weight: 500;
    margin-top: 0;
}
